質問は基本的に1スレッドにつき1つの内容でお願いします。

お問い合わせの際は下記の情報を明記をお願いいたします。

▼ソフトウェアに関するご質問の場合

・【問題が発生したソフトウェア名とバージョン】(例:Cubism Editor 3.1.02、Euclid Editor 1.2.0 など)
・【ご利用のPC環境】例:Windows10、macOS HighSierra など
・【機種名】:MacBookPro 2017 など
・【グラフィックボード】例:GeForce GTX 950M など
・【メモリ】例:8GB
・【原画(イラスト)を制作したソフトウェア】例:Photoshop , CLIP STUDIO , SAI など
・【問い合わせ内容がわかるスクリーンショットまたは動画】例:パーツの表示状態など、お問い合わせ内容がわかる画像をご用意ください

---------------------------

▼SDKに関するご質問の場合

・現象の再現を行い検証させていただきますので、再現する最小のプロジェクトのご提供か、再現するまでの手順
・使用したSDKのバージョン

ラノゲツクールmvについて

cubism3.1で作成したデータはラノゲツクールmvに対応してますか?

コメント

  • @scottie さん

    弊社はラノゲツクールmvの開発に関わっていないため、Cubismの各バージョンの対応状況は把握しておりません。
    現在の対応状況については、ラノゲツクールmvの開発元へお問い合わせください。
  • Live2D作成業務している会社で、各種使用プラットホームでどの程度、
    どのバージョンやSDKに対応してるかどうかぐらい把握してないのは、
    会社として大変お粗末な状態です、見積もりする時どうするのでしょうか?

    対応状況さえ把握できてないとすると、当然固有の不具合や問題も把握しておらず
    依頼が来てから調べて、使えそうと作ってみて動かない使えないなどトラブルの元になります
    Live2D社内で各ツールの対応状況、固有の不具合や問題などをまとめたデータベースを作るのが良いです

    また、弊社はFaceRigの開発に関わっていないため、Cubismの各バージョンの対応状況は把握しておりません という回答も
    業界の動向に注意を払ってない、勉強不足が露呈しており大変困った状態です
    私もFaceRigの開発に関わっていませんが、Cubismの各バージョンの対応状況は把握しています
    一般素人に出来て、専門のプロが出来ないのは情けないです。
  • edited 03/15
    検索で調べた所、cubism3.1のmoc3形式は対応してないようです
    書き出しを、従来の2.1形式moc形式にすれば使えるようです

    ・パラメータID名の変換が必要
    ・cubism3.1で追加された新機能グルーは使用しないのが良さそう
    ・描画順の管理が必要など3.1から2.1変換での固有問題を考慮する必要がある
    ・cubism2.1を使用しての作成が問題起こらず、気にせず作れて楽

    3.1から2.1変換での固有問題
    http://forum.live2d.com/discussion/901
Sign In or Register to comment.